Subject: Re: Roster 27th May
From: Shakeel Ahmad Hajam <[email-masked]>
To: ashish <[email-masked]>
Date: Sun, 26 May 2019 10:12:53 -0700 (MST)

Dear Ashish, 

I am writing this email to request a change in my shift schedule. My shift for 3 days is from 1pm – 10pm. I would like to change my shift to the morning shift from 7am – 4pm. I fully understand the requirements of the job. 

I would be happy to meet you and give you any further information you require and answer questions or discuss alternative solutions you may suggest. 

Thank you for your consideration in this matter. 

Sincerely, 
Shakeel Ahmad Hajam 

From: "ashish" <[email-masked]> 
To: "Kaeiara Blythe Delfino" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "anush saxena" <[email-masked]>, "ingosingh2013" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "phaedrusrf" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Zarif Khan" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "tushar chauhan" <[email-masked]>, "Lalit Bhola" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Saturday, May 25, 2019 5:36:27 PM 
Subject: Roster 27th May 

Hi All, 

Please find the attached roster for next week. Please let me know if there any discrepancy. 

Regards, 
Ashish Dabral